package cn.novalon.gym.manage.common.domain.query;

/**
 * 角色查询条件对象
 * 
 * @author 张翔
 * @date 2026-03-13
 */
public class SysRoleQuery {

    private String roleName;
    private String roleKey;
    private Integer status;

    public String getRoleName() {
        return roleName;
    }

    public void setRoleName(String roleName) {
        this.roleName = roleName;
    }

    public String getRoleKey() {
        return roleKey;
    }

    public void setRoleKey(String roleKey) {
        this.roleKey = roleKey;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }
}
